Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> PhotoPost PHP Detection


Vulnerability Assessment Details

PhotoPost PHP Detection

Vulnerability Assessment Summary
Checks for presence of PhotoPost PHP

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a picture gallery software suite
written in PHP.

Description :

The remote host is running PhotoPost PHP, a picture gallery software
suite written in PHP.

See also :

http://www.photopost.com/

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Atari 400/800 Disk Operating System II Manual
$5.0
Atari 400/800 Disk Operating System II Manual pictureAtari_brand_Power_Supply for Atari_1200XL_Computer CA014748 9VAC Untested
$19.95
Atari_brand_Power_Supply  for Atari_1200XL_Computer  CA014748   9VAC   Untested pictureATARI 800XL VINTAGE COMPUTER SYSTEM New never used
$220.0
ATARI 800XL VINTAGE COMPUTER SYSTEM New never used  pictureAtari 130XE Personal Computer New
$165.99
Atari 130XE Personal Computer New  picture


Discussions

No Discussions have been posted on this vulnerability.